@charset "utf-8";

#company .contents-area .right-area {
	float: left;
	width: 641px;
}
#company .contents-area .right-area .yohaku-1 {
	margin-bottom: 20px;
}
#company .contents-area .right-area .yohaku-2 {
	margin-bottom: 58px;
}
#company .contents-area .right-area .gaiyou {
	height: 50px;
	width: 641px;
}
#company .contents-area .right-area .access {
	height: 50px;
	width: 641px;
}
#company .contents-area .right-area .line {
	background-image: url(../../company/images/line.jpg);
	height: 40px;
	width: 641px;
	text-indent: -9999px;
	margin-bottom: 12px;

}
div.gaiyou01 {
	height: 430px;
	width: 641px;
}
div.gaiyou01 dl {
	background: #fff;
	margin: 0px 0px; padding: 0em 0px;
	line-height: 21px;
}

div.gaiyou01 dt {
	margin: 0px 0 0 0px ; 
	padding: 15px 0 0 40px ;
	color: #666; }

div.gaiyou01 dd {
	margin: -20px 0px 0px 0px; 
	padding: 0px 0px 0px 200px;
}
/* right-area .shop-access
---------------------------------------------------*/
#company .contents-area .right-area #shop-access {
	width: 641px;
	background-image: url(../images/line-grey.gif);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-bottom: 30px;
	float: left;
	clear: both;
}
/* right-area .shop-access .access-left-area
---------------------------------------------------*/
#company .contents-area .right-area #shop-access .access-left-area {
	float: left;
	width: 240px;
	padding-right: 10px;
}
#company .contents-area .right-area #shop-access .access-left-area h4 {
	margin-bottom: 30px;
}
#company .contents-area .right-area #shop-access .access-left-area .kome-text01 {
	margin-left: 1em;
	text-indent: -1em;
	margin-top: 25px;
	margin-bottom: 21px;
}
#company .contents-area .right-area #shop-access .access-left-area .kome-text02 {
	margin-left: 1em;
	text-indent: -1em;
}
#company .contents-area .right-area #shop-access .access-left-area ul {
	margin-top: 22px;
}
#company .contents-area .right-area #shop-access .access-left-area li {
	float: left;
}
#company .contents-area .right-area #shop-access .access-left-area li span {
	height: 36px;
	width: 186px;
	display: block;
	text-indent: -9999px;
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#company .contents-area .right-area #shop-access .access-left-area li a .map-01 {
	background-image: url(../../company/images/googlemap-off.jpg);
}

#company .contents-area .right-area #shop-access .access-left-area li a:hover .map-01 {
	background-image: url(../../company/images/googlemap-on.jpg);
}

#company .contents-area .right-area #shop-access .access-right-area {
	float: left;
	width: 100px;
	padding-top: 25px;
	padding-bottom: 35px;
}
